How do I know if the apps will work on my Ipod

Discussion in 'Introduce yourself' started by Spocky57, Mar 2, 2010.

  1. Spocky57

    Spocky57 New Member

    Joined:
    Mar 2, 2010
    Messages:
    2
    Likes Received:
    0
    Hi there all.
    It is always hard being the new person asking dumb questions. But hey am going to do it anyway. On the apps site how do I know that it will work on my Ipod? I have a 32G 3.1.3 version. I have noticed some details on the site but obviously do not want to pay for items that will not work. I hope one of you wise people out there can help?
  2. Theodosius

    Theodosius Active Member

    Joined:
    Jun 9, 2009
    Messages:
    3,071
    Likes Received:
    6
    Device:
    iPad 3
    Welcome, I'm sorry, but this is the wrong forum. But anyways, I'll try to answer your questions.

    All apps work on your iPod Touch from iTunes, if they won't it'll say. What site are you talking about? One of those sale sites? Apple's site with the apps it has?
  3. Spocky57

    Spocky57 New Member

    Joined:
    Mar 2, 2010
    Messages:
    2
    Likes Received:
    0
    yes it has a heading of requirements and states "compatible with Iphone and Ipod touch. Requires Iphone OS 2.2.1 or later."
    As my ipod touch is 3.1.3 will it play?

    Thanks
  4. Trisky

    Trisky Member

    Joined:
    Jun 15, 2008
    Messages:
    104
    Likes Received:
    0
    Device:
    iPhone 4S (Black)
    2.2.1 < 3.1.3

    As 3.1.3 is newer than 2.2.1, youll be able to play.
  5. Theodosius

    Theodosius Active Member

    Joined:
    Jun 9, 2009
    Messages:
    3,071
    Likes Received:
    6
    Device:
    iPad 3
    Yeah, it says it, if you have 3.1.3, how could something less work?

Share This Page